NORGATE DATA

 

RightEdge Plugin Overview

The Norgate Data Plugin for RightEdge provides the interface for RightEdge to access the Norgate Data database. The plugin -

The Norgate Data Plugin requires RightEdge 2010 Build 57 or above.